H1 {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-SIZE: 15pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-SIZE: 18pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-SIZE: 24pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-SIZE: 33pt; FONT-FAMILY: Technical
}
BODY {
	FONT-WEIGHT: normal;
	FONT-SIZE: small;
	background-image:url(../images/bg.png); background-repeat:repeat-x;
	margin:0 auto;
	
	
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #fffffff;
	text-align:center;

}
P {
	FONT-WEIGHT: normal; FONT-SIZE: small; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: small; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-WEIGHT: normal; FONT-SIZE: small; FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL {
	FONT-WEIGHT: normal; FONT-SIZE: small; FONT-FAMILY: Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: disc;
}
OL {
	FONT-WEIGHT: normal; FONT-SIZE: small; FONT-FAMILY: Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: decimal
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: small; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DL {
	FONT-WEIGHT: normal; FONT-SIZE: small; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DT {
	FONT-WEIGHT: normal; FONT-SIZE: small; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DD {
	FONT-WEIGHT: normal; FONT-SIZE: small; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV {
	FONT-WEIGHT: normal;
	FONT-SIZE: small;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	left: 0px;
	position: relative;
}
.small {
	FONT-SIZE: x-small; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.news {
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #FF0000;

}
.smlink {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.hpmisc {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #FF0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftnav {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.bar {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; BACKGROUND-COLOR: #830330; TEXT-DECORATION: none
}
.date {
	FONT: bold 9px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0000FF; PADDING-TOP: 6px; TEXT-DECORATION: blink; top-padding: 15 px
}
.date1 {
	FONT: bold 12px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0000FF; PADDING-TOP: 6px; TEXT-DECORATION: blink; top-padding: 15 px
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	COLOR:#0000FF; text-decoration:none;
}
A:visited {
	COLOR: #cc6666
}
A:active {
	COLOR: #cc6666
}
A:hover {
	FONT-WEIGHT: bold; 
}
A.bar:link {
	COLOR: #ffffff; BACKGROUND-COLOR: #0000ff
}
A.bar:visited {
	COLOR: #ffffff; BACKGROUND-COLOR: #0000ff
}
A.bar:active {
	COLOR: #ffffff; BACKGROUND-COLOR: #0000ff
}
A.menu:link {
	COLOR: #ffffff; BACKGROUND-COLOR: #0000ff
}
A.menu:visited {
	COLOR: #ffffff; BACKGROUND-COLOR: #0000ff
}
A.menu:active {
	COLOR: #ffffff; BACKGROUND-COLOR: #0000ff
}
A.menu:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #0000ff
}
.l_menu {
	COLOR: #990000;
	TEXT-DECORATION: blink;
	font-size: 15px;

}
.l_menu:hover {
	COLOR: #195272; TEXT-DECORATION: none
}
.l_menu:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.l_menu:visited {
	COLOR: #993333;
	TEXT-DECORATION: none;

}
.l_menu:hover {
	COLOR: #195272; TEXT-DECORATION: none
}
.menuExpand {

	COLOR: #990000; TEXT-DECORATION: none
}
.umenu {

	COLOR: #990000; TEXT-DECORATION: none
}
.parag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	background-position: right top;
	letter-spacing: normal;
	text-align: left;
	text-indent: -13.8pt;
	vertical-align: middle;
	word-spacing: normal;
	list-style-position: inside;
}

.smaller {
 font-size:12px;
 line-height:1px;
}

#container{
	width:650px;
	margin-left:2%;
	height:auto;
	background-color:#FFFFFF;
	margin:0 auto;


}

#left { 
position:relative;
float:left;
width:300px;

}

#right {
	position: relative;
	float:right;
	width:300px;
 }

#donation{
	background-color:#808080;
}

#center {
padding:0px;
margin: 0 auto;
}

#footer {
clear:both;
	/*padding: 5px;*/
	width:650px;
	position: relative;
	background-color:#808080;
	height:auto;
	color:white;
	
	
}

#txt {
font-size:13px;
color:#FF6600;
padding: 0px;
}

#txt2 {
font-size:13px;
color:red;
padding: 0px;
}

#txt3 {
font-size:13px;
color: black;
padding: 0px;
}
#txthead {
font-size: 15px;
font-style: bold;
padding: 0px;
color:#FF0000;
}
